<!DOCTYPE html>
<html>
    <head>
        <title>details personel</title>
          <meta charset="utf-8">
        
    </head>
    <body>
            <form methode="get">
                    <fieldset>
                        <legend>details personel</legend>
                        <form action="/action_page.php">
                            
                            Courriel:
                            <input type="text" name="firstname" value="JoBa@example.com">
                            </br></br>
                            IM MSN:
                            <input type="text" name="lastname" value="JoBa@example.com">
                            ICQ:
                            <input type="text" name="lastname" value="1319789">
                            Jabber:
                            <input type="text" name="lastname" value="JoBa@example.com">
                        </br></br>
                        Site personnel:
                            <input type="text" name="lastname" value="http://www.ideé.com">
                        </br>
                        <div class="row">
                            <div class ="col-md-12 col-xs-12">
                            <label>Ditails</label>
                            <textarea class = "form-control" row = "4"></textarea>
                        </div>

                       <a> <form action="/action_page.php">
                            Select images: <input type="file" name="img" multiple>
                           (JPEG,PNG OU GIF , 150ko maximum)</a>
                          </form>
                          </form>
                        
                    </fieldset>
                </form>
    </body>
</html>